## rb-play-order-random-by-age

rb-play-order-random-by-age —

## Synopsis

    RBPlayOrder* rb_random_play_order_by_age_new
                                                (RBShellPlayer *player);

## Description

## Details

### rb_random_play_order_by_age_new ()

    RBPlayOrder* rb_random_play_order_by_age_new
                                                (RBShellPlayer *player);

`player` : |
Returns : |